0
Wrong architecture error

  1. drai2
    Donut Sep 17, 2015

    drai2 , Sep 17, 2015 :
    Sorry for my request,
    I create the problem because I'm not using google Play with my OPT, I'm receiving update from Aptoide and probably I agree to upgrade a package named Google Play Service, but now my OPT is claiming for an arm64-v8a architecture, while an armeabi-v7a was installed.

    How can I remove this wrong package to switch to the right on?
     

    #1
  2. drai2
    Donut Sep 18, 2015

    drai2 , Sep 18, 2015 :
    Thanks to Mario60 I managed to remove the wrong version.

    Now I'm facing the versioning problem

    Do you know if is ok to install v8.1.14 from a Nexus 6 running 5.1.1?( 22..1-240 instead of 440 of v7... )

    Maybe is better to stay on v7
    I'll report in case I give it a try
     

    #2
  3. yahiroz
    Jelly Bean Sep 18, 2015

    yahiroz , Sep 18, 2015 :
    Grab it from here: http://www.apkmirror.com/apk/google-inc/google-play-services/

    You'll be needing the one that ends in 248.
     

    #3
  4. drai2
    Donut Sep 19, 2015

    drai2 , Sep 19, 2015 :
    Is OPT a 480DPi device?

    I read 401 PPI

    The 0 ending for universal display work fine anyway

    Did you try it?
     

    #4